"MLS_AutoLogin" = "自动登录";
"MLS_Clear" = "清除";
"MLS_Password" = "密码";
"MLS_PlaceHolderServerURL" = "服务器位置";
"MLS_User" = "帐号";
"MLS_ShowPassword" = "显示密码";
"MLS_EmailFormatIsIllegal" = "错误的email格式";
"MLS_LoginFail" = "登录失败";
"MLS_OfflineMode" = "服务器无响应,使用脱机模式操作.";
"MLS_OfflineModeTimeout" = "脱机使用时间过长，必须重新登陆";
"MLS_MoreExplanation" = "更多说明";
"MLS_SwitchUser" = "切换使用者";
"MLS_ForgetPassword" = "忘记密码";
"MLS_QueryServerTitle" = "寻找 WorldCard Team 服务器";
"MLS_QueryServerListMessage" = "在区域内找到%td部 WorldCard Team Server, 请选择连线使用的服务器";
"MLS_QueryServerEmpty" = "在局域网络内找不到任何服务器";
"MLS_InputServerAddress" = "请输入服务器名称";
"MLS_OfflineModeErrorReason" = "您登入的帐号密码与电脑上纪录的服务器网址，帐号密码不同，无法使用脱机模式登入，若您要用不同的帐号登入此电脑，请先开启网络后再进行登入。";
"MLS_AskIfConnectWithHttp" = "无法进行https联机, 是否改用http 联机?";
"MLS_ChooseServer" = "请选取要联机的服务器";
"MLS_Email" = "电子邮件";
"MLS_RememberAccount" = "记住帐号";
"MLS_ForSercurityAskIfConnectWithHttps" = "您目前是以一般(超文本传输协议)模式在进行数据的传输，为确保数据安全，建议您改用https(安全超文本传输协议)模式登入并传输数据，是否改用https登入?";
"MLS_ForSercurityAskTitle" = "是否改用https?";
"MLS_FailConnectServerAndCheckConnectionAgain" = "无法连接服务器，请先检查网络后再使用";
"MLS_LicenseNeedReactive" = "WorldCard Team服务器尚未启动，请通知管理员处理。";
"MLS_ServerURLFormatIllegal" = "服务器网址格式错误";
"MLS_ServerName" = "服务器名称";
"MLS_ServerIpAddress" = "IP";
"MLS_ServerURL" = "网址";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "客户端软件版本与服务器版本不符，请更新客户端版本后再联机使用。";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "客户端软件版本与服务器版本不符，请通知管理员协助处理。";
"MLS_ServerIsNotActived" = "WorldCard Team服务器尚未启动，请通知管理员处理。";
"MLS_FindLocalServer" = "搜寻区网内的服务器";
"MLS_ServerURLPort" = "端口";
"MLS_DeviceName" = "装置名称";
"MLS_DeviceNameAndID" = "装置名称与装置ID";
"MLS_DeviceID" = "装置ID";
"MLS_SendEmail" = "寄送电子邮件";
"MLS_ServerRestoreWarning" = "服务器上数据已经还原，登入时，系统会将您客户端的数据删除，并由服务器上下载您的数据。";
"MLS_AccountSubscription" = "启用帐号";
"MLS_NeedSubscription" = "我要订阅";
"MLS_RunOffline" = "脱机登入";
"MLS_Upgrade" = "更新";
